<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="0.2.0" />
    <identifier value="aragonese_spellchecker.from.Paricio.Martinez.ACAR" />
    <display-name>
        <name lang="en-US">Aragonese spelling dictionary</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الأراغونية</name>
        <name lang="bg">Арагонски правописен речник</name>
        <name lang="ca">Aragonès: corrector ortogràfic</name>
        <name lang="cs">Slovník kontroly pravopisu pro aragonštinu</name>
        <name lang="de">Aragonesisches Wörterbuch für Rechtschreibprüfung</name>
        <name lang="el">Αραγωνέζικο λεξικό ορθογραφίας</name>
        <name lang="es">Aragonés: corrector ortográfico</name>
        <name lang="fa">فرهنگ لغت املاء آراگانی</name>
        <name lang="fi">Aragonian oikolukusanasto</name>
        <name lang="fr">Dictionnaire d'orthographe aragonais</name>
        <name lang="hr">Rječnik za provjeru pravopisa za aragonese jezik</name>
        <name lang="hu">Aragóniai helyesírási szótár</name>
        <name lang="it">Dizionario di ortografia aragonese</name>
        <name lang="ja">アラゴン語スペル辞書</name>
        <name lang="kk">Арагондық емле сөздігі</name>
        <name lang="ko">아라곤어 맞춤법 사전</name>
        <name lang="lt">Aragonų kalbos rašybos tikrinimo žodynas</name>
        <name lang="lv">Aragoniešu pareizrakstības vārdnīca</name>
        <name lang="nl">Spellingwoordenboek voor Aragonees</name>
        <name lang="pl">Aragoński słownik ortograficzny</name>
        <name lang="pt-BR">Dicionário ortográfico em aragonês</name>
        <name lang="ro">Dicționar ortografic pentru aragoneză</name>
        <name lang="ru">Арагонский орфографический словарь</name>
        <name lang="sl">Aragonski jezik – slovar za preverjanje črkovanja</name>
        <name lang="sv">Stavningsordlista på Aragonska</name>
        <name lang="uk">Арагонський орфографічний словник</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
    <publisher>
        <name xlink:href="http://www.academiadelaragones.org/biblio/EDACAR7_2.pdf" lang="en-US">Aragonese</name>
    </publisher>
</description>
